/*Start--->811 (New) Default Styles*/

/*Record Layout*/
.belowHeaderContent{
    padding: 0 20px;
    box-sizing: border-box;
    display: flex;
    width:100%;
}

.sideNav{
  max-width: 275px;
  min-width: 175px;
  flex-shrink: 0;
}

.contentArea{
  flex: 1 1;
  margin-left: 15px !important;
}

#content .section {
  clear: both;
  padding: 15px;
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}


#recordFooter #logo:after{
  background-image: url("/pic/infoed_logo.gif");
    background-size: 100px 30px;
    display: inline-block;
    width: 100px; 
    height: 30px;
    content:"";
}

#recordFooter>div{
  padding: 10px 10px 10px 0;
}
/*End Record Layout*/

/*Form Items & Layout*/


body {
  background-color:#fff;
  table-layout:fixed;
  margin:0;
  font-size: 13px;
  font-family: Calibri, Verdana, "sans-serif";
}

.form-section{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content: flex-start;
    margin-bottom: 1em;
}

.form-section.column {
    flex-direction:column;
    align-items: baseline;
}

.form-field{
    display:flex;
    flex-direction:column;
    justify-content: flex-start;
    align-content:flex-start;
    padding-right: 1em;
    margin: .25em 0;
}

.form-field span.form-data{
    padding-top: .25em;
    padding-bottom: .15em;
    line-height: 1.25em;
}

.form-field.row{
    flex-direction:row !important;
    align-items: baseline;
}

.form-field.row{
    padding-right: 1em;
}

.form-field label{
    font-weight: bold;
    padding-right: 1em;
    padding-bottom: 5px;
}

.form-field input:not(.datepicker), 
.form-field select{
    margin-bottom: .5em !important;
}

.form-field.checkbox,.form-field.radio {
    flex-direction: row-reverse;
}

.section {
    background-color: #fff;
}

.allfields-row .form-field{
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    flex-wrap: wrap;
}

select,
input:not([type="file"]):not([type="image"]),
textarea {
    padding-top: .15em;
    padding-bottom: .15em;
    border-radius: 3px;
    border: 1px solid #888;    
    line-height: 1.25em;
}

input[type="text"],textarea {
    text-indent: .25em;  
}

.popup #content{
    margin: 5px 10px;
}

a.editAnchor.textLink {
    padding-left: 10px;
}

/*End Form Items & Layout*/

/*Table*/
.standardTable{
	border-collapse: collapse;
	padding:0;
}

.standardTable-fullWidth{
	border-collapse: collapse;
	width: 100%;
	padding:0;
}

.masterTable{
	border-collapse: collapse;
}

.masterTable th, 
.masterTable th div,
.masterTable th span:not(.mandatory),
.masterTable th tr,
.masterTable th td,
.masterTableFooter td {
    background: #545A5A !important;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 2px;
    padding: 2px 5px;
    text-align: left;
    font-size: 12px;
}

.masterTable th>table,
.masterTable th>span,
.masterTable th>div{
	padding:0;
}

.masterTable th:not(:last-child){
	border-right: 1px solid #ffffff;
	border-top: 0;
}

.masterTable th:first-child{
	border-left: 1px solid #545A5A;
	border-top: 0;
}

.masterTable th:last-child{
	border-right: 1px solid #545A5A;
	border-top: 0;
}

.masterTable tr td{
	text-align: left;
	border: 1px solid #ddd;
	padding: 2px;
}

.masterTable tr:nth-child(odd) {
    background-color: #f2f2f2;
}

.masterTable.smallHeader th{
	font-size: 10px !important;
}

.masterTable th a{
	color:#D3AC2B !important;
}

.tableHeaderText{
	color:#FFF !important;
}

.secondaryTableHeader{
	background: #969E9E !important;
    color: #FFF !important;
    text-transform: uppercase;
    padding: 2px;
    text-align: left;
    font-size: 11px;
}

.secondaryTableHeader td:first-child{
	border-left: 1px solid #969E9E;
}

.secondaryTableHeader td:last-child{
	border-right: 1px solid #969E9E;
}

.noRowStyle tr:not(.secondaryTableHeader){
	 background-color: inherit !important;
}

.noRowStyle tr:not(.secondaryTableHeader) td{
	text-align: left;
	border: none !important;
	padding: 2px;
}

.masterTableFooter{
    color: #000 !important;
    background: #EFF1F1 !important;
    font-weight: bold;
}

/*End Table*/

/*Links*/
a:not(.treeNode):not(.newnav):not(.btn):not(.rwIcon){
	color: #0077B5;
    text-decoration: none;
    font-weight: normal;
    margin: 0;
    cursor: pointer;
}

a:not(.treeNode):not(.newnav):not(.btn):hover{
	color: #000;
  text-decoration: underline !important;
}
/*End Links*/

/*Page/Section Header*/
.paddedWrapper{
	padding-right: 10px;
	padding-left: 10px;
}

.pageHeader, 
.adminHeader,
.sectionHeader{
	border-bottom: 2px solid #333;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-bottom: 10px;
}

.pageHeader .sectionHeader,
.adminHeader .sectionHeader{
	vertical-align: bottom;
}

.sectionHeader {
    width: 98%;
    margin-left: 8px;
}

.sectionHeader>.title>h2.text {
    margin: 1px;
}

.headerText {
	color: #333; 
	font-weight: bold;
}

h3{
	font-size: 14px;
	color: #000;
	margin: 0;
}

.pageHeader.container {
  clear: both;
  width: 100%;
  padding: 5px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.pageHeader.container > .title .text,
.pageHeader.container > .title .text span {
  color: #000;
  font-weight: normal;
  float: left;
  margin: 0;
  font-size: 17px;
}

/*End Page/Section Header*/

/*General*/
.alignCenter{
	text-align: center !important;
}

.alignLeft{
	text-align: left !important;
}

.alignRight{
	text-align: right !important;
}

.width1{
	width: 1% !important;
}

.width100{
	width: 100%;
}

.noWrap{
	white-space: nowrap;
}

.textSize-1_1 {
	font-size: 1.1em !important;
}

.textSize-0_9 {
	font-size: .9em !important;
}

.textSize-0_8 {
	font-size: .8em !important;
}

.textSize-0_7 {
	font-size: .7em !important;
}

.alert {
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  margin-bottom: 20px;
  padding: 8px 35px 8px 14px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.alert-warning {
  background-color: #fcf8e3;
  border-color: #fbeed5;
  color: #8b6d3a;
}

.alert-text{
  color: #aa4342;
}

.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #aa4342;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #3c773d;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #2f7090;
}

.stackHorizontal{
    display:flex;
    flex-direction:row;
    align-items:flex-start;
    justify-content: space-between;
}

.stackVertical{
    display:flex;
    flex-direction:column;
    align-content:flex-start;
}

.stackVertical>div {
    padding-bottom: 5px;
}

.flex-Start{
  justify-content: flex-start !important;
}

.flex-end{
  align-items:flex-end !important;
  justify-content: flex-end !important;
}

.flex-center{
  justify-content: center !important;
}
.flexWrap{
	flex-wrap:wrap;
}

.aligntFlexItems-start{
  align-items: flex-start !important;
}


.aligntFlexItems-center{
	align-items:center !important;
}

.aligntFlexItems-base{
  align-items:baseline; !important;
}



.whiteBackground{
  background: #fff;
}
/*End General*/

.pointer { /*replaces "run" icon in navigation settings*/
     color: #748181;
     font-size: 16px;
}

.horizontalRuleTable{ /*overrides table background color which was essentially creating a colored horizontal rule*/
	background-color: #333;
}

/*Help Info*/
.helpInfo{
	font-size: small;
	vertical-align: top;
	border: 3px solid #545A5A;
	border-radius: 3px;
	z-index: 999;
	background: white;
}

.helpInfo .helpHeader{
	text-align: center;
	background-color: #545A5A;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px;
	width: 100%;
}

.flsPopUp{
	padding:5px;
}

.flsPopUp textarea{
	border: 1px solid #000;
	border-radius: 3px;
}

.flsPopUp td{
	text-align: left;
	padding-bottom:5px;
}

.flsPopUp tr.header td{
	font-weight: bold;
	vertical-align: bottom;
}

.flsPopUp .content{
	text-align: left;
	border: 1px solid #000;
	border-radius: 3px;
}
/*End Help Info*/

/** Data Tool Tip **/


[data-tooltip-hover] {
    display: inline-block;
    position: inherit;
    cursor: default;
}
/* Tooltip styling */
[data-tooltip-hover]:before {
    content: attr(data-tooltip-hover);
    display: none;
    position: absolute;
    border: 2px solid #545A5A;
    border-radius: 3px;
    background-color: #FFF;
    color: #333;
    padding: 4px 8px;
    font-size: 14px;
    line-height: 1.4;
    min-width: 100px;
    text-align: center;
    white-space: normal;
}

/* Dynamic horizontal centering */
[data-tooltip-hover-position="top"]:before,
[data-tooltip-hover-position="bottom"]:before {
    left: 50%;
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
/* Dynamic vertical centering */
[data-tooltip-hover-position="right"]:before,
[data-tooltip-hover-position="left"]:before {
    top: 50%;
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
[data-tooltip-hover-position="top"]:before {
    bottom: 100%;
    margin-bottom: 6px;
}
[data-tooltip-hover-position="right"]:before {
    left: 100%;
    margin-left: 6px;
}
[data-tooltip-hover-position="bottom"]:before {
    top: 100%;
    margin-top: 6px;
}
[data-tooltip-hover-position="left"]:before {
    right: 100%;
    margin-right: 6px;
}

/* Tooltip arrow styling/placement */
[data-tooltip-hover]:after {
    content: '';
    display: none;
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
}
/* Dynamic horizontal centering for the tooltip */
[data-tooltip-hover-position="top"]:after,
[data-tooltip-hover-position="bottom"]:after {
    left: 50%;
    margin-left: -6px;
}
/* Dynamic vertical centering for the tooltip */
[data-tooltip-hover-position="right"]:after,
[data-tooltip-hover-position="left"]:after {
    top: 50%;
    margin-top: -6px;
}
[data-tooltip-hover-position="top"]:after {
    bottom: 100%;
    border-width: 6px 6px 0;
    border-top-color: #545A5A;
}
[data-tooltip-hover-position="right"]:after {
    left: 100%;
    border-width: 6px 6px 6px 0;
    border-right-color: #545A5A;
}
[data-tooltip-hover-position="bottom"]:after {
    top: 100%;
    border-width: 0 6px 6px;
    border-bottom-color: #545A5A;
}
[data-tooltip-hover-position="left"]:after {
    right: 100%;
    border-width: 6px 0 6px 6px;
    border-left-color: #545A5A;
}
/* Show the tooltip when hovering */
[data-tooltip-hover]:hover:before,
[data-tooltip-hover]:hover:after {
    display: block;
    z-index: 50;
}

/** End Data Tool Tip **/

/** jQuery UI overrides **/
.no-close .ui-dialog-titlebar-close  {
    display: none !important;
}

.ui-dialog-button-delete 
{
	border:1px #990000 solid;
}

.ui-dialog-button-delete span 
{
	background-color:#ff0000;
	color:#ffffff;
}

.ui-widget-content, .ui-dialog .ui-widget-header{
    border-color: #545A5A !important;
}

.ui-widget-content .ui-state-focus, .ui-state-focus
{
    background:#E6E6E6  !important;
    border: 1px solid #DDD !important;
}

.ui-autocomplete.ui-widget-content{
    border: 1px solid #545A5A !important;
}

.ui-widget-overlay{
    background: #000 !important;
    opacity: .5 !important;
}

.ui-state-default:not(.ui-button), .ui-widget-content .ui-state-default:not(.ui-button), .ui-widget-header .ui-state-default{
	border: 1px solid #CCC !important;
    background: #DDD !important;
    font-weight: normal;
    color: #000 !important;
}

.ui-state-hover{
	border: 1px solid #CCC !important;
    background: #CCC !important;
    font-weight: normal;
    color: #000 !important;
    text-decoration: underline !important;
}

.ui-widget-content a:not(.hiliteSpans):not(.btn):not(.ui-state-default):not(.ui-tabs-anchor){
	color: #0077B5 !important;
    background: transparent;
    text-decoration: none;
    font-weight: normal;
    margin: 0;
    cursor: pointer;
}

.ui-widget-content a:hover{
	color: #000 !important;
    text-decoration: underline !important;
}

.ui-datepicker{
	padding-top:0 !important;
}

.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all {
    background: #CCC;
    border-bottom: 1px solid #333;
}


/** End jQuery UI overrides **/


/*Sortable Row*/
.handle:after {
  content: '\2807';
  color: #474747;
  font-size: 1.25em;
  cursor: move;
  vertical-align:bottom;
}

.handle{
  display: flex;
  height: 100%;
  justify-content: center;
  align-items: center;
}

.sortableRow-placeholder {
    background-color: #CCC;
}

tbody.ui-sortable tr td {
    vertical-align:bottom;
}
/*End Sortable Row*/

/*End--->811 Default Styles*/